<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag;

$__newAttributes = [];
$__propNames = \Illuminate\View\ComponentAttributeBag::extractPropNames((['team']));

foreach ($attributes->all() as $__key => $__value) {
    if (in_array($__key, $__propNames)) {
        $$__key = $$__key ?? $__value;
    } else {
        $__newAttributes[$__key] = $__value;
    }
}

$attributes = new \Illuminate\View\ComponentAttributeBag($__newAttributes);

unset($__propNames);
unset($__newAttributes);

foreach (array_filter((['team']), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
}

$__defined_vars = get_defined_vars();

foreach ($attributes->all() as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
}

unset($__defined_vars); ?>
<div class="sports-card__team">
    <span class="sports-card__team-flag">
        <img class="sports-card__team-flag-img" src="<?php echo e($team->teamImage()); ?>" alt="image">
    </span>
    <span class="sports-card__team-name">
        <?php echo e(__($team->short_name)); ?>

    </span>
</div>
<?php /**PATH /home/ugurwpum/public_html/bet4.cashrall.com/core/resources/views/components/frontend/odds-team.blade.php ENDPATH**/ ?>